From: Markus Koschany <apo@debian.org>
Date: Thu, 29 May 2014 16:18:57 +0200
Subject: separate data and bin

Forwarded: https://github.com/Neverball/neverball/issues/90
---
 Makefile | 4 ++++
 1 file changed, 4 insertions(+)

diff --git a/Makefile b/Makefile
index 815e50c..b065cea 100644
--- a/Makefile
+++ b/Makefile
@@ -411,6 +411,10 @@ WINDRES ?= windres
 
 all : $(BALL_TARG) $(PUTT_TARG) $(MAPC_TARG) sols locales desktops
 
+data: sols locales
+
+executables: $(BALL_TARG) $(PUTT_TARG) $(MAPC_TARG) desktops
+
 ifeq ($(ENABLE_HMD),libovr)
 LINK := $(CXX) $(ALL_CXXFLAGS)
 else
